<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Default Primary Team',
  'LBL_TEAM_SET' => 'Team Set',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date Created',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Modified By Name',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Deleted',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Created by User',
  'LBL_MODIFIED_USER' => 'Modified by User',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'Remove',
  'LBL_LIST_FORM_TITLE' => 'My Approvals List',
  'LBL_MODULE_NAME' => 'My Approvals',
  'LBL_MODULE_TITLE' => 'My Approvals',
  'LBL_HOMEPAGE_TITLE' => 'My My Approvals',
  'LNK_NEW_RECORD' => 'Create My Approvals',
  'LNK_LIST' => 'View My Approvals',
  'LNK_IMPORT_GC_MYAPPROVALS' => 'Import My Approvals',
  'LBL_SEARCH_FORM_TITLE' => 'Search My Approvals',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_GC_MYAPPROVALS_SUBPANEL_TITLE' => 'My Approvals',
  'LBL_NEW_FORM_TITLE' => 'New My Approvals',
  'LBL_ACTION' => 'Action',
  'LBL_FROM_STAGE' => 'From Stage',
  'LBL_TO_STAGE' => 'To Stage',
  'LBL_GLOBAL_CONTRACT_ID_GC_CONTRACTS_ID' => 'Global Contract Id (related  ID)',
  'LBL_GLOBAL_CONTRACT_ID' => 'Global Contract Id',
  'LBL_CONTRACT_ACTION' => 'Contract Action',
);